---

# Packages needed for the UbiCast tester installation
tester_packages:
  - ubicast-env
  - ubicast-tester
  - ubicast-tester-nudgis
  - ubicast-tester-system

# Name of the system in the reports
#tester_system_name: "hostname"

# Sender of the email report
#tester_email_from: "ubicast.tester"

# Reciever of the email report
#tester_email_to: "customer@email.com"

# UbiCast admin reciever of the email report for premiums
#tester_email_admin: "sysadmin+premium@ubicast.eu"

# List of tests to ignore when executing the ubicast-tester
#tester_tests_ignored:
#  - ntp.sh
#  - email.sh

...
